<div id="privacy-policy">
<p>Merci d'avoir choisi de faire partie de notre communauté à Pijam
	(«société», «nous», «notre» ou «notre»). Nous nous engageons à protéger
	vos informations personnelles et votre droit à la vie privée. Si vous
	avez des questions ou des préoccupations concernant notre politique ou
	nos pratiques en ce qui concerne vos informations personnelles,
	veuillez nous contacter à contact@pijam.info.</p>

<p>Lorsque vous visitez notre site Web https://pijam.app et utilisez
	nos services, vous nous faites confiance avec vos informations
	personnelles. Nous prenons votre vie privée très au sérieux. Dans cet
	avis de confidentialité, nous décrivons notre politique de
	confidentialité. Nous cherchons à vous expliquer de la manière la plus
	claire possible les informations que nous recueillons, comment nous les
	utilisons et quels droits vous avez à cet égard. Nous espérons que vous
	prendrez le temps de le lire attentivement car il est important. Si
	vous n'êtes pas d'accord avec certaines conditions de cette politique
	de confidentialité, veuillez cesser d'utiliser nos sites et nos
	services.</p>

<p>
	Cette politique de confidentialité s'applique à toutes les informations
	collectées sur notre site Web (i.e. https://pijam.app), et / ou à tout
	service, vente, marketing ou événement associé (nous les désignons
	collectivement dans la présente politique de confidentialité sous le
	terme "<strong>Sites</strong>").
</p>

<p>
	<strong>Veuillez lire attentivement cette politique de
		confidentialité car elle vous aidera à prendre des décisions éclairées
		concernant le partage de vos informations personnelles avec nous.</strong>
</p>

<h3>TABLE DES MATIÈRES</h3>

<ol>
	<li><a href="#infocollect">QUELLES INFORMATIONS
			RECUEILLONS-NOUS ?</a></li>
	<li><a href="#infouse">COMMENT UTILISONS-NOUS VOS INFORMATIONS
			?</a></li>
	<li><a href="#infoshare">VOS INFORMATIONS SERONT-ELLES
			PARTAGÉES AVEC QUELQU'UN ?</a></li>
	<li><a href="#whoshare">AVEC QUI VOTRE RENSEIGNEMENT SERA-T-IL
			PARTAGÉ ?</a></li>
	<li><a href="#cookies">UTILISONS-NOUS DES COOKIES ET D'AUTRES
			TECHNOLOGIES DE SUIVI ?</a></li>
	<li><a href="#sociallogins">COMMENT GÉRONS-NOUS VOS LOGINS
			SOCIAUX ?</a></li>
	<li><a href="#inforetain">COMBIEN DE TEMPS CONSERVONS-NOUS VOS
			INFORMATIONS ?</a></li>
	<li><a href="#cookies">COMMENT GARDONS-NOUS VOS INFORMATIONS ?</a></li>
	<li><a href="#infosafe">RECUEILLONS-NOUS LES INFORMATIONS DES
			MINEURS ?</a></li>
	<li><a href="#infominor">QUELS SONT VOS DROITS DE
			CONFIDENTIALITÉ ?</a></li>
	<li><a href="#privacyrights">CARACTÉRISTIQUES NE-PAS-SUIVRE
			(DO-NOT-FOLLOW)</a></li>
	<li><a href="#policyupdates">MISE À JOUR DE LA POLITIQUE DE
			CONFIDENTIALITÉ</a></li>
	<li><a href="#contact">COMMENT POUVEZ-VOUS NOUS CONTACTER À
			PROPOS DE CETTE POLITIQUE ?</a></li>
</ol>

<h3 id="infocollect">QUELLES INFORMATIONS RECUEILLONS-NOUS?</h3>

<h4>Informations personnelles que vous nous communiquez</h4>

<p>
	<strong>En bref</strong> : nous collectons les informations
	personnelles que vous nous avez fournies, telles que le nom, l'adresse,
	les informations de contact, les mots de passe et les données de
	sécurité, les informations de paiement et les données de connexion aux
	médias sociaux.
</p>

<p>Nous recueillons des informations personnelles que vous nous avez
	volontairement fournies lors de votre inscription sur les Sites et
	exprimant un intérêt pour obtenir des informations sur nous ou sur nos
	produits et services, lors de votre participation à des activités sur
	les Sites ou de tout autre moyen de nous contacter.</p>

<p>Les informations personnelles que nous collectons dépendent du
	contexte de vos interactions avec nous et avec les Sites, des choix que
	vous faites et des produits et fonctionnalités que vous utilisez. Les
	informations personnelles que nous collectons peuvent inclure :</p>

<p>
	<strong>Nom et coordonnées</strong>. Nous recueillons vos nom, prénom,
	adresse électronique, adresse postale, numéro de téléphone et autres
	données de contact similaires.
</p>

<p>
	<strong>Informations d'authentication</strong>. Nous recueillons des
	mots de passe, des astuces de mot de passe et des informations de
	sécurité similaires utilisées pour l'authentification et l'accès au
	compte.
</p>

<p>
	<strong>Données de paiement</strong>. Nous et notre processeur de
	paiement collectons les données nécessaires au traitement de votre
	paiement si vous effectuez des achats, tels que le numéro de votre
	instrument de paiement (tel qu'un numéro de carte de crédit) et le code
	de sécurité associé à votre instrument de paiement. Toutes les données
	de paiement sont stockées par notre processeur de paiement et vous
	devez consulter ses politiques de confidentialité et contacter le
	processeur de paiement directement pour répondre à vos questions.
</p>

<p>
	<strong>Données de connexion aux médias sociaux</strong>. Nous vous
	offrons la possibilité de vous inscrire en utilisant les détails de
	votre compte de réseau social, comme votre compte Google ou LinkedIn.
	Si vous choisissez de vous inscrire de cette manière, nous collecterons
	les informations décrites dans la section intitulée "COMMENT GÉRER VOS
	LOGINS SOCIAUX" ci-dessous.
</p>

<p>Toutes les informations personnelles que vous nous fournissez
	doivent être véridiques, complètes et exactes, et vous devez nous
	informer de tout changement apporté à ces informations personnelles.</p>



<h4>Informations collectées automatiquement</h4>

<p>
	<strong>En bref</strong> : Certaines informations - telles que
	l'adresse IP et / ou les caractéristiques du navigateur et de
	l'appareil - peuvent etre automatiquement collectées lorsque vous
	visitez nos Sites.
</p>

<p>Nous recueillons automatiquement certaines informations lorsque
	vous visitez, utilisez ou naviguez sur les sites. Ces informations ne
	révèlent pas votre identité spécifique (comme votre nom ou vos
	coordonnées) mais peuvent inclure des informations sur le périphérique
	et l'utilisation, telles que votre adresse IP, les caractéristiques du
	navigateur et du périphérique, le système d'exploitation, les
	préférences de langue, les URL de référence, le nom du périphérique, le
	pays, l'emplacement. , des informations sur comment et quand vous
	utilisez nos Sites et d’autres informations techniques. Ces
	informations sont principalement nécessaires pour maintenir la sécurité
	et le fonctionnement de nos sites, ainsi que pour nos analyses et
	rapports internes.</p>

<p>Comme beaucoup d'entreprises, nous recueillons également des
	informations par le biais de cookies et de technologies similaires.</p>

<h4>Informations collectées à partir d'autres sources</h4>

<p>
	<strong>En bref</strong> : nous pouvons collecter des données limitées
	dans des bases de données publiques, des partenaires marketing, des
	plateformes de médias sociaux et d'autres sources externes.
</p>

<p>Nous pouvons obtenir des informations sur vous à partir d'autres
	sources, telles que des bases de données publiques, des partenaires
	marketing conjoints, des plates-formes de médias sociaux (tels que
	Facebook), ainsi qu'auprès d'autres tiers. Parmi les informations que
	nous recevons d’autres sources, citons: les informations de profil des
	médias sociaux (votre nom, sexe, date de naissance, email, ville
	actuelle, état et pays, numéros d’identification de vos contacts, URL
	de la photo de profil et toute autre information que vous avez choisie.
	rendre publique) ; des pistes marketing, des résultats de recherche et
	des liens, y compris des listes payantes (tels que des liens
	sponsorisés).</p>

<h3 id="infouse">COMMENT UTILISONS-NOUS VOS INFORMATIONS ?</h3>

<p>
	<strong>En bref</strong> : nous traitons vos informations à des fins
	basées sur des intérêts commerciaux légitimes, l'exécution de notre
	contrat avec vous, le respect de nos obligations légales et / ou votre
	consentement.
</p>

<p>Nous utilisons les informations personnelles collectées via nos
	sites à diverses fins commerciales décrites ci-dessous. Nous traitons
	vos informations personnelles à ces fins en fonction de nos intérêts
	commerciaux légitimes ("objectifs commerciaux"), afin de conclure ou
	d'exécuter un contrat avec vous ("contractuel"), avec votre
	consentement ("consentement"), et / ou pour le respect de nos
	obligations légales ("Motifs légaux"). Nous indiquons les motifs de
	traitement spécifiques sur lesquels nous nous appuyons à côté de chacun
	des objectifs énumérés ci-dessous.</p>

<p>Nous utilisons les informations que nous recueillons ou recevons
	:</p>

<p>
	<strong>À d'autres fins commerciales</strong>. Nous pouvons utiliser
	vos informations à d’autres fins commerciales, telles que l’analyse de
	données, la détermination des tendances d’utilisation, la détermination
	de l’efficacité de nos campagnes de promotion, l’évaluation et
	l’amélioration de nos sites, produits, services, marketing et de votre
	expérience.
</p>


<h3 id="whoshare">VOS INFORMATIONS SERONT-ELLES PARTAGÉES AVEC
	QUELQU'UN?</h3>

<p>
	<strong>En bref</strong> : nous ne partageons les informations qu'avec
	votre consentement, afin de respecter les lois, de protéger vos droits
	ou de remplir vos obligations commerciales.
</p>


<p>Nous pouvons traiter ou partager des données sur la base
	juridique suivante:</p>
<ul>
	<li><strong>Consentement</strong> : nous pouvons traiter vos
		données si vous nous avez donné le consentement spécifique d'utiliser
		vos informations personnelles dans un but spécifique.</li>
	<li><strong>Intérêts légitimes</strong> : Nous pouvons traiter vos
		données lorsque cela est raisonnablement nécessaire pour réaliser nos
		intérêts commerciaux légitimes.</li>
	<li><strong>Exécution d'un contrat</strong> : Lorsque nous avons
		conclu un contrat avec vous, nous pouvons traiter vos informations
		personnelles pour respecter les termes de notre contrat. </li>
	<li><strong>Obligations légales</strong> : nous pouvons divulguer
		vos informations lorsque nous sommes légalement tenus de le faire afin
		de nous conformer à la loi applicable, aux demandes gouvernementales,
		à une procédure judiciaire, à une décision de justice ou à une
		procédure judiciaire, par exemple en réponse à une décision de justice
		ou à une assignation à comparaître (notamment en réponse aux autorités
		publiques pour satisfaire aux exigences de la sécurité nationale ou de
		l’application de la loi).</li>
	<li><strong>Intérêts vitaux</strong> : nous pouvons divulguer vos
		informations lorsque nous estimons qu’il est nécessaire d’enquêter,
		d’empêcher ou de prendre des mesures concernant des violations
		potentielles de nos politiques, des soupçons de fraude, des situations
		comportant des menaces potentielles pour la sécurité de toute personne
		et des activités illégales, ou comme preuve dans litige dans lequel
		nous sommes impliqués.</li>
</ul>
<p>Plus spécifiquement, nous pouvons avoir besoin de traiter vos
	données ou de partager vos informations personnelles dans les
	situations suivantes:</p>

<ul>
	<li><strong>Fournisseurs, consultants et autres
			fournisseurs de services tiers</strong>. Nous pouvons partager vos données
		avec des fournisseurs tiers, des prestataires de services, des
		sous-traitants ou des agents qui exécutent des services pour nous ou
		en notre nom et qui ont besoin d'accéder à ces informations pour
		effectuer ce travail. Les exemples incluent : le traitement des
		paiements, l'analyse des données, la livraison de courrier
		électronique, les services d'hébergement, le service client et les
		efforts de marketing. Nous pouvons autoriser des tiers sélectionnés à
		utiliser une technologie de suivi sur les sites, ce qui leur permettra
		de collecter des données sur la manière dont vous interagissez avec
		les sites au fil du temps. Ces informations peuvent notamment être
		utilisées pour analyser et suivre des données, déterminer la
		popularité de certains contenus et mieux comprendre l'activité en
		ligne. Sauf si cela est décrit dans cette politique, nous ne
		partageons, vendons, louons ou échangeons aucune de vos informations
		avec des tiers à des fins promotionnelles.</li>
	<li><strong>Transferts commerciaux</strong>. Nous pouvons partager
		ou transférer vos informations dans le cadre de ou lors de
		négociations en vue d'une fusion, de la vente d'actifs de la société,
		d'un financement ou de l'acquisition de tout ou partie de nos
		activités avec une autre société.</li>
</ul>

<h3 id="whoshare">AVEC QUI VOS DONNÉES SERONT-ELLES PARTAGÉES ?</h3>


<p>
	<strong>En bref</strong>: nous ne partageons les informations qu'avec
	les tiers suivants.
</p>

<p>Nous partageons et divulguons vos informations avec les tiers
	suivants. Nous avons classé chaque partie afin que vous puissiez
	comprendre facilement le but de nos pratiques de collecte et de
	traitement de données. Si nous avons traité vos données sur la base de
	votre consentement et que vous souhaitez révoquer votre consentement,
	veuillez nous contacter.</p>
<ul>
	<li><strong>Facture et facturation</strong>. Stripe</li>
	<li><strong>Analyse Web et mobile</strong>. Google Analytics</li>
	<li><strong>Surveillance des performances du site Web</strong>.
		Crashlytics</li>
</ul>


<h3 id="cookies">UTILISONS-NOUS DES COOKIES ET D'AUTRES
	TECHNOLOGIES DE SUIVI ?</h3>
<p>
	<strong>En bref</strong> : nous pouvons utiliser des cookies et
	d'autres technologies de suivi pour collecter et stocker vos
	informations.
</p>

<p>Nous pouvons utiliser des cookies et des technologies de suivi
	similaires (telles que des balises Web et des pixels) pour accéder à
	des informations ou les stocker. Des informations spécifiques sur la
	manière dont nous utilisons ces technologies et sur la manière dont
	vous pouvez refuser certains cookies sont décrites dans notre politique
	en matière de cookies.</p>

<h3 id="sociallogins">COMMENT GÉRONS-NOUS VOS LOGINS SOCIAUX ?</h3>

<p>
	<strong>En bref</strong>: Si vous choisissez de vous inscrire ou de
	vous connecter à nos sites Web à l'aide d'un compte de réseau social,
	nous pouvons avoir accès à certaines informations vous concernant.
</p>

<p>Nos sites vous offrent la possibilité de vous inscrire et de vous
	connecter en utilisant les détails de votre compte de réseau social
	tiers (comme vos identifiants Facebook ou Twitter). Si vous choisissez
	de le faire, nous recevrons certaines informations de profil vous
	concernant de votre fournisseur de médias sociaux. Les informations de
	profil que nous recevons peuvent varier en fonction du fournisseur de
	réseau social concerné, mais incluront souvent votre nom, votre adresse
	électronique, votre liste d'amis, votre photo de profil ainsi que
	d'autres informations que vous choisissez de rendre publiques.</p>

<p>Nous utiliserons les informations que nous recevons uniquement
	aux fins décrites dans la présente politique de confidentialité ou
	autrement expliquées clairement pour vous sur les Sites. Veuillez noter
	que nous ne contrôlons pas et ne sommes pas responsables des autres
	utilisations de vos informations personnelles par votre fournisseur de
	réseau social tiers. Nous vous recommandons de consulter leur politique
	de confidentialité pour comprendre comment ils collectent, utilisent et
	partagent vos informations personnelles et comment vous pouvez définir
	vos préférences de confidentialité sur leurs sites et leurs
	applications.</p>

<h3 id="inforetain">COMBIEN DE TEMPS CONSERVONS-NOUS VOS
	INFORMATIONS ?</h3>

<p>
	<strong>En bref</strong> : Nous conservons vos informations aussi
	longtemps que nécessaire pour atteindre les objectifs définis dans la
	présente politique de confidentialité, sauf si la loi l'exige.
</p>

<p>Nous ne conserverons vos informations personnelles que le temps
	nécessaire aux fins énoncées dans la présente politique de
	confidentialité, sauf si une période de conservation plus longue est
	requise ou autorisée par la loi (comme des obligations fiscales,
	comptables ou autres obligations légales). La présente politique n’a
	aucune raison de conserver vos informations personnelles plus longtemps
	que la période pendant laquelle les utilisateurs ont un compte chez
	nous.</p>

<p>Lorsque nous n'avons plus besoin de traiter vos informations
	personnelles légitimes, nous les supprimerons ou les anonymiserons ou,
	si cela n'est pas possible (par exemple, parce que vos informations
	personnelles ont été stockées dans des archives de sauvegarde), nous
	les stockerons en toute sécurité. vos informations personnelles et les
	isoler de tout traitement ultérieur jusqu'à ce que la suppression soit
	possible.</p>



<h3 id="infosafe">COMMENT GARDONS-NOUS VOS INFORMATIONS ?</h3>

<p>
	<strong>En bref</strong> : Notre objectif est de protéger vos
	informations personnelles par le biais d'un système de mesures de
	sécurité organisationnelles et techniques.
</p>

<p>Nous avons mis en place des mesures de sécurité techniques et
	organisationnelles appropriées, conçues pour protéger toutes les
	informations personnelles que nous traitons. Cependant, rappelez-vous
	également que nous ne pouvons pas garantir la sécurité à 100%
	d'Internet. Bien que nous ferions de notre mieux pour protéger vos
	informations personnelles, la transmission d'informations personnelles
	vers et depuis nos sites s'effectue à vos propres risques. Vous ne
	devez accéder aux services que dans un environnement sécurisé.</p>



<h3 id="infominors">RECUEILLONS-NOUS LES INFORMATIONS DES MINEURS ?</h3>

<p>
	<strong>En bref</strong> : Nous ne collectons pas sciemment de données
	auprès des enfants de moins de 13 ans ni ne les commercialisons.
</p>

<p>Nous ne sollicitons pas sciemment des données auprès des enfants
	de moins de 13 ans et ne les commercialisons pas. En utilisant les
	Sites, vous déclarez que vous avez au moins 13 ans ou que vous êtes le
	parent ou le tuteur de ce mineur et consentez à l’utilisation des Sites
	par une personne à charge mineure. Si nous apprenons que des
	informations personnelles d'utilisateurs de moins de 18 ans ont été
	collectées, nous désactiverons le compte et prendrons les mesures
	raisonnables pour supprimer rapidement ces données de nos archives. Si
	vous avez connaissance de données collectées d'enfants de moins de 13
	ans, veuillez nous contacter à contact@pijam.app.</p>

<h3 id="privacyrights">QUELS SONT VOS DROITS DE CONFIDENTIALITÉ ?</h3>

<p>
	<strong>En bref</strong> : dans certaines régions, telles que l'Espace
	économique européen, vous disposez de droits vous permettant un accès
	plus large à vos informations personnelles et le contrôle de celles-ci.
	Vous pouvez réviser, modifier ou résilier votre compte à tout moment.
</p>

<p>
	Dans certaines régions (comme l'Espace économique européen), vous
	disposez de certains droits en vertu des lois applicables en matière de
	protection des données. Celles-ci peuvent inclure le droit (i) de
	demander l'accès et d'obtenir une copie de vos informations
	personnelles, (ii) de demander une rectification ou un effacement ;
	(iii) restreindre le traitement de vos informations personnelles ; et
	(iv) le cas échéant, à la portabilité des données. Dans certaines
	circonstances, vous pouvez également avoir le droit de vous opposer au
	traitement de vos informations personnelles. Pour faire une telle
	demande, veuillez utiliser les <a href="#contact">coordonnées</a>
	fournies ci-dessous. Nous examinerons et donnerons suite à toute
	demande conformément aux lois applicables en matière de protection des
	données.
</p>

<p>Si nous comptons sur votre consentement pour traiter vos
	informations personnelles, vous avez le droit de le retirer à tout
	moment. Veuillez noter toutefois que cela n’affectera pas la licéité du
	traitement avant son retrait.</p>

<p>
	Si vous résidez dans l'Espace économique européen et que vous pensez
	que nous traitons illégalement vos informations personnelles, vous avez
	également le droit de vous plaindre auprès de votre autorité de
	contrôle de la protection des données locale. Vous pouvez trouver leurs
	coordonnées ici: <a target="_blank"
		href="http://ec.europa.eu/justice/data-protection/bodies/authorities/index_en.htm">http://ec.europa.eu/justice/data-protection/bodies/authorities/index_en.htm</a>
</p>

<h4>Information sur le compte</h4>

<p>Si vous souhaitez à tout moment revoir ou modifier les
	informations de votre compte ou résilier votre compte, vous pouvez vous
	connecter aux paramètres de votre compte et mettez à jour votre compte
	d'utilisateur.</p>

<p>Sur votre demande de résiliation de votre compte, nous
	désactiverons ou supprimerons votre compte et les informations de nos
	bases de données actives. Cependant, certaines informations peuvent
	être conservées dans nos fichiers pour prévenir la fraude, résoudre les
	problèmes, faciliter les enquêtes, faire respecter nos Conditions
	d'utilisation et / ou se conformer aux exigences légales.</p>

<p>
	<strong>Cookies et technologies similaires</strong> : la plupart des
	navigateurs Web sont configurés pour accepter les cookies par défaut.
	Si vous préférez, vous pouvez généralement choisir de configurer votre
	navigateur pour supprimer les cookies et les rejeter. Si vous
	choisissez de supprimer ou de rejeter les cookies, cela pourrait
	affecter certaines fonctionnalités ou certains services de nos Sites.
	Pour désactiver la publicité ciblée par centres d'intérêt des
	annonceurs sur nos sites, visitez le site
	http://www.aboutads.info/choices/.
</p>

<p>
	<strong>Désactivation du marketing par e-mail</strong> : vous pouvez à
	tout moment vous désabonner de notre liste d'e-mails marketing en
	cliquant sur le lien de désabonnement des e-mails que nous envoyons ou
	en nous contactant à l'aide des informations fournies ci-dessous. Vous
	serez ensuite supprimé de la liste d'adresses e-mail marketing.
	Toutefois, nous devrons tout de même vous envoyer des e-mails liés aux
	services, nécessaires à l'administration et à l'utilisation de votre
	compte.
</p>

<h3 id="DNT">CARACTÉRISTIQUES "NE PAS SUIVRE" (DO-NOT-FOLLOW)</h3>

<p>La plupart des navigateurs Web, ainsi que certains systèmes
	d'exploitation et applications mobiles, incluent une fonction ou un
	paramètre «Do-Not-Track» («DNT») que vous pouvez activer pour signaler
	votre préférence en matière de confidentialité pour que les données sur
	vos activités de navigation en ligne ne soient pas surveillées et
	collectées. Aucune norme technologique uniforme pour la reconnaissance
	et la mise en œuvre des signaux DNT n'a été finalisée. En tant que tel,
	nous ne répondons pas aux signaux du navigateur DNT ni à aucun autre
	mécanisme communiquant automatiquement votre choix de ne pas être suivi
	en ligne. Si une norme de suivi en ligne est adoptée et doit être
	suivie à l'avenir, nous vous informerons de cette pratique dans une
	version révisée de la présente politique de confidentialité.</p>

<h3 id="policyupdates">CETTE POLITIQUE DE CONFIDENTIALITÉ PEUT-ELLE
	ETRE MODIFIÉE ?</h3>

<p>
	<strong>En bref</strong> : Oui, nous mettrons à jour cette politique si
	nécessaire pour rester en conformité avec les lois applicables.
</p>

<p>Nous pouvons mettre à jour cette politique de confidentialité de
	temps à autre. La version mise à jour sera indiquée par une date
	«révisée» mise à jour et la version mise à jour entrera en vigueur dès
	qu'elle sera accessible. Si nous apportons des modifications
	importantes à cette politique de confidentialité, nous pourrons vous en
	informer en publiant un avis de modification de cette nature ou en vous
	envoyant directement une notification. Nous vous encourageons à
	consulter fréquemment cette politique de confidentialité pour savoir
	comment nous protégeons vos informations.</p>


<h3 id="contact">COMMENT POUVEZ-VOUS NOUS CONTACTER À PROPOS DE
	CETTE POLITIQUE ?</h3>

<p>Si vous avez des questions ou des commentaires à propos de cette
	politique, vous pouvez nous envoyer un email à contact@pijam.app.</p>

</div>


<style>
h4, h3 {
  margin-top: 24px;
  margin-bottom: 16px;
}
p.summary {
  font-style: italic;
  
}
strong {
  color: #333;
}
</style>